Uploaded image for project: 'Abdera'
  1. Abdera

1.1.3

Summary

Issues: Unresolved

Key Summary Due Date
Bug ABDERA-428 Axiom dependency updated to version 1.2.15, axiom 1.2.14 is not supported in AIX machines with Java 7 and 8

View Issues

Issues: Updated recently

Key Summary Updated
Bug ABDERA-428 Axiom dependency updated to version 1.2.15, axiom 1.2.14 is not supported in AIX machines with Java 7 and 8
Bug ABDERA-284 Deprecated Axiom interface is used in FOMParser; Axiom version conflict: in compile-time 1.2.5 is used; in runtime (with dependencies through maven) 1.2.10;
Bug ABDERA-282 Maven build problem

View Issues